/*==========================================
TopCommon（トップページ内共通設定）
==========================================*/

/*お問い合わせボタン*/
.commmon_button_type1 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 172px;
  height: 44px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #FF8800;
  line-height: 1.8rem;
  border: 0.1rem solid #FF8800;
  background: #fff;
  border-radius: 25px;
  box-sizing: border-box;
  margin: 0 auto;
}
.sp__handlingService__button {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp__handlingService__button {
    display: flex;
  }
}
.arrow {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.4rem;
  height: 2.4rem;
  margin-left: 1rem;
}
.arrow__circle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -webkit-clip-path: circle(50% at 50% 50%);
  clip-path: circle(50% at 50% 50%);
  height: 100%;
  width: 100%;
  opacity: 1;
  background-color: #FFC8AC;
  transition: all 0.4s ease;
}
.arrow .arrow-svg {
  position: relative;
  width: 11px;
  opacity: 1;
  transform: translateX(0);
  transition: transform 0.4s ease, opacity 0.4s ease;
}
.commmon_button_type1:hover .arrow__circle {
  width: 8px;
  height: 8px;
  background-color: #FFC8AC;
}
.commmon_button_type1:hover .arrow-svg {
  opacity: 0;
  transform: translateX(8px);
}

/* 次の瞬間にフェードイン＋位置戻し */
.commmon_button_type1:hover .arrow-svg {
  animation: fadeOutFromLeft 0.4s ease forwards;
}

@keyframes fadeOutFromLeft {
  0% {
    opacity: 1;
    transform: translateX(0);
  }
  100% {
    opacity: 0;
    transform: translateX(8px);
  }
}

/* 次の瞬間にフェードイン＋位置戻し */
.commmon_button_type1:not(:hover) .arrow-svg {
  animation: fadeInFromLeft 0.4s ease forwards;
}

@keyframes fadeInFromLeft {
  0% {
    opacity: 0;
    transform: translateX(-8px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}


/*矢印*/
/*一覧を見る*/
.top-more__button {
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .top-more__button {
    text-align: center;
  }
}
.top-more__button_inner {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.top-more__button_txt {
  position: relative;
  font-weight: bold;
  font-size: 1.4rem;
  z-index: 2;
}
.top-more__button_ico {
  margin-left: 1.125rem;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  width: 3.2rem;
  height: 3.2rem;
}
.top-more__button_ico:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #FFEBE1;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  opacity: 0;
  -webkit-transition: 0.3s cubic-bezier(0.61, 1, 0.88, 1);
  transition: 0.3s cubic-bezier(0.61, 1, 0.88, 1);
}
a:hover .top-more__button_ico:before {
  opacity: 1;
  -webkit-transform: scale(2.27);
  transform: scale(2.27);
}
.top-more__button_circle_dotted {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
  stroke: #56534F;
}
.top-more__button_circle {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
  stroke: #56534F;
  stroke-dasharray: 126;
  stroke-dashoffset: 126;
  -webkit-transition: 0.3s cubic-bezier(0.61, 1, 0.88, 1);
  transition: 0.3s cubic-bezier(0.61, 1, 0.88, 1);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
a:hover .top-more__button_circle {
  stroke-dashoffset: 0;
}
.top-more__button_arrow {
  stroke: #56534F;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

/*==========================================
Section：MV（メインビジュアル）
==========================================*/
.topMV {
  padding: 0;
  display: grid;
  grid-template-columns: 30rem 1fr;
}
@media screen and (max-width: 992px) {
  .topMV {
    grid-template-columns: 20rem 1fr;
  }
}
@media screen and (max-width: 768px) {
  .topMV {
    grid-template-columns: 5% 1fr;
    position: relative;
  }
  .topMV::before {
    position: absolute;
    content: '人と人とが寄り添い';
    bottom: 9rem;
    left: 45%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    font-size: 2rem;
    padding-block: .9rem;
    padding-inline: 2rem;
    white-space: nowrap;
    z-index: 1;
  }
  .topMV::after {
    position: absolute;
    content: '笑顔で満ちるこれからへ';
    bottom: 3.7rem;
    left: 55%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    font-size: 2rem;
    padding-block: .9rem;
    padding-inline: 2rem;
    white-space: nowrap;
    z-index: 1;
  }
}
.topMV__content {
  position: relative;
}
.topMV__textArea {
  width: 30rem;
  padding: 6.5rem 0 0;
  writing-mode: vertical-rl;
  display: flex; 
  flex-flow: column;
  justify-content: center;
  z-index: 10;
  position: relative;
}
@media screen and (max-width: 992px) {
  .topMV__textArea {
    width: 20rem;
  }
}
@media screen and (max-width: 768px) {
  .topMV__textArea {
    display: none;
  }
}
.topMV__text {
  font-size: 5rem;
}
.topMV__text--second {
  padding-top: 10rem;
}
.topMV__photoArea {
  border-radius: 0rem 0 0 5rem;
  overflow: hidden;
  height: 80rem;
}
@media screen and (max-width: 768px) {
  .topMV__photoArea {
    height: 46rem;
  }
}
.topMV__photoArea img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.topMV__circle {
  width: 20rem;
  height: 20rem;
  border-radius: 50%;
  opacity: 0.6;
  position: absolute;
}
@media screen and (max-width: 768px) {
  .topMV__circle {
    width: 10rem;
    height: 10rem;
  }
}
.topMV__circle--first {
  background-color: #FFFFD2;
  top: 3rem;
  right: -8rem;
}
@media screen and (max-width: 768px) {
  .topMV__circle--first {
    top: 23rem;
    /* right: -27vw; */
  }
}
.topMV__circle--second {
  background-color: #FFE3D6;
  bottom: 1rem;
  left: -5rem;
}
@media screen and (max-width: 768px) {
  .topMV__circle--second {
    bottom: -20px;
    left: 76vw;
  }
}
/*==========================================
Section：法人理念
==========================================*/
.corpPhilosophy {
  padding: 15rem 0 30rem;
}
@media screen and (max-width: 768px) {
  .corpPhilosophy {
    padding-block: 6rem;
  }
}
/*==========================================
Section：取り扱いサービス
==========================================*/
.handlingService {
  padding: 30rem 0 20rem;
}
@media screen and (max-width: 768px) {
  .handlingService {
    padding-block: 6rem;
  }
}

/*==========================================
Section：理事長ごあいさつ
==========================================*/
.topMessage {
  width: 100%;
  height: 55rem;
  background-image: url(../../img/top/top_bg_message.jpg);
  background-position: center left;
  margin: 15rem 0 24rem;
}
@media screen and (min-width: 768px) {
  .topMessage__sp__background__img {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .topMessage__sp__background__img {
    display: block;
  }
  .topMessage {
    background-image: none;
    height: auto;
    margin-block: 10rem 15rem;
  }
}
.topMessage__inner {
  max-width: 1320px;
  width: 90%;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
.sectionTitle--topMessage {
  flex-flow: column;
  width: 34.4rem;
  position: absolute;
  right: 0;
  bottom: 5rem;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .sectionTitle--topMessage {
    width: auto;
  }
}
.topMessage__buttonArea {
  margin: 6rem 0 0 auto;
}
@media screen and (max-width: 768px) {
  .topMessage__buttonArea {
    margin-top: 1rem;
  }
}

/*==========================================
Section：top-blog（ブログ）
==========================================*/
/*タイトル*/
.sectionTitle--topBlog {
  justify-content: left;
      margin: 0 auto 4rem;
  .sectionTitle__inner {
    margin: 0;
  }
}
@media screen and (max-width: 768px) {
  .sectionTitle--topBlog {
    margin-bottom: 2.4rem;
  }
}
.topBlog {
  padding: 15rem 0 24rem;
}
@media screen and (max-width: 768px) {
  .topBlog {
    padding-block: 8rem 6rem;
  }
}
.topBlog__inner {
  max-width: 1100px;
  width: 96%;
  margin: 0 auto;
}

#top-blog .section_wrap {
  position: relative;
}
#top-blog .section-title {
  margin: 0 auto 10px;
  padding-left: 2rem;
}
#top-blog .section-inner {
  padding: 0 0px;
  position: relative;
}
#top-blog .swiper4 {
  position: relative;
}
#top-blog .top-blog__box {
  box-sizing: border-box;
  padding: 0 2rem;
}
#top-blog .top-blog__box .top-blog__box__title {
  font-size: 1.8rem;
  color: #FF7F3E;
  line-height: 1.2;
  margin: 2rem 0 0.6rem;
}
#top-blog .top-blog__box .info {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 2rem;
  border-bottom: 0.1rem solid #D9D9D9;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}
#top-blog .top-blog__box .info .date {
  font-size: 1.2rem;
  color: #FFC8AC;
}
#top-blog .top-blog__box .info .category {
  display: flex;
  gap: 1rem;
}
#top-blog .top-blog__box .info .category span {
  font-size: 1.2rem;
  color: #fff;
  background-color: #86C563;
  padding: 0 1rem;
  border-radius: 5rem;
  line-height: 2rem;
}
#top-blog .top-blog__box .top-blog__box__content {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
#top-blog .top-blog__box .top-blog__box__photo img {
  width: 100%;
  height: 176.6467065868%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 20px;
}
#top-blog .swiper-pagination4 {
  text-align: center;
  margin: 20px auto 0;
}
#top-blog .swiper-button-blog {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.7);
  border: solid 1px #FF7F3E;
  right: 0px;
  top: 60px;
  background-size: 16px;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 10;
  cursor: pointer;
}
#top-blog .swiper-button-blog.next {
  background-image: url(../../img/common/common_icon_arrow_next.svg);
}
#top-blog .swiper-button-blog.prev {
  background-image: url(../../img/common/common_icon_arrow_prev.svg);
}
#top-blog .swiper-button-blog.swiper-button-disabled {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.7);
  border: solid 1px #D9D9D9;
  right: 0px;
  top: 60px;
  background-size: 16px;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 10;
}
#top-blog .swiper-button-blog.next.swiper-button-disabled:hover,
#top-blog .swiper-button-blog.next.swiper-button-disabled {
  background-image: url(../../img/common/common_icon_arrow_next_disabled.svg);
  cursor: auto;
}
#top-blog .swiper-button-blog.prev.swiper-button-disabled,
#top-blog .swiper-button-blog.prev.swiper-button-disabled:hover {
  background-image: url(../../img/common/common_icon_arrow_prev_disabled.svg);
  cursor: auto;
}
#top-blog .swiper-button-blog.next:hover {
  background-color: #FFC8AC;
  background-image: url(../../img/common/common_icon_arrow_next_white.svg);
  border: solid 1px #FF7F3E;
}
#top-blog .swiper-button-blog.prev:hover {
  background-color: #FFC8AC;
  background-image: url(../../img/common/common_icon_arrow_prev_white.svg);
  border: solid 1px #FF7F3E;
}
#top-blog .swiper-button-blog.swiper-button-disabled:hover {
  background-color: rgba(255, 255, 255, 0.7);
  border: solid 1px #D9D9D9;
}
#top-blog .swiper-option {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 4rem;
  margin-top: 3rem;
  padding: 0 2rem;
}
#top-blog .swiper-navigation {
  display: flex;
  align-items: center;
  gap: 1rem;
}
#top-blog .swiper-scrollbar-blog {
  position: static;
}
#top-blog .swiper-scrollbar-blog .swiper-scrollbar-drag {
  background: #FF7F3E;
}
/*一覧を見る*/

#top-blog .top-more__button {
  position: absolute;
  top: 2rem;
  right: 2rem;
}
@media screen and (min-width: 576px) {
  #top-blog .swiper4 {
    padding: 0 2rem;
  }
  #top-blog .swiper-option {
    width: calc(100% - 14rem);
    margin-top: 4rem;
  }
  #top-blog .swiper-navigation {
    gap: 2rem;
  }
  #top-blog .top-blog__box {
    padding: 0 0px;
  }
}
@media screen and (min-width: 992px) {
  #top-blog .swiper4 {
    overflow: hidden;
  }
  #top-blog .swiper-option {
    padding: 0;
  }
}
@media screen and (min-width: 1320px) {
  #top-blog .swiper4 {
    overflow: hidden;
    padding: 0;
  }
  #top-blog .section-title {
    padding-left: 0;
  }
  #top-blog .swiper-option {
    padding: 0;
  }
}

/*==========================================
Section：お問い合わせ
==========================================*/


/*==========================================
Section：top-recruit（求人情報）
==========================================*/
.topRecruit {
  padding: 25rem 0 10rem;
  background-color: #FFFFEE;
}
@media screen and (max-width: 768px) {
  .topRecruit {
    padding-block: 10.3rem 8.4rem;
    background-color: #F7FFF2;
  }
}
.topRecruit__inner {
  max-width: 1320px;
  width: 96%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.topRecruit__photoLeft {
  position: absolute;
  top: 19%;
  left: 0;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .topRecruit__photoLeft {
    top: -36%;
    max-width: 170px;
  }
}
.topRecruit__photoRight {
  position: absolute;
  bottom: -15rem;
  right: 0;
}
@media screen and (max-width: 768px) {
  .topRecruit__photoRight {
    top: -27%;
    bottom: 0;
    max-width: 120px;
  }
}
.topRecruit__topicText {
  font-size: 4.5rem;
}
@media screen and (max-width: 768px) {
  .topRecruit__topicText {
    font-size: 2.2rem;
  }
}
.topRecruit__topicText--center {
  text-align: center;
}
.topRecruit__topicTextArea {
  display: flex;
  justify-content: center;
  align-items: baseline;
}
.topRecruit__topicPoint {
  font-size: 9.8rem;
  background: linear-gradient(45deg , #FF5600 , #FFDE58);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 768px) {
  .topRecruit__topicPoint {
    font-size: 4.7rem;
  }
}
.topRecruit__description {
  font-size: 2.8rem;
  text-align: center;
  margin: 3.7rem auto 6.5rem;
}
@media screen and (max-width: 768px) {
  .topRecruit__description {
    font-size: 1.4rem;
  }
}

/*==========================================
Section：top-news（新着情報）
==========================================*/
.sectionTitle--topNews {
  margin: 0 auto 6rem;
}
@media screen and (max-width: 768px) {
  .sectionTitle--topNews {
    margin-bottom: 2.4rem;
  }
}
#top-news {
  padding: 27rem 0 20rem;
}
@media screen and (max-width: 768px) {
  #top-news {
    padding-block: 6rem;
  }
}
#top-news .section-inner {
  max-width: 1100px;
  width: 96%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #top-news .section-inner {
    width: 100%;
    padding-inline: 2rem;
  }
}
#top-news .section-inner .news__box {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: 0.1rem solid #FFC8AC;
}
#top-news .section-inner .news__box a {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
#top-news .section-inner .news__box a .news__box__photo {
  max-width: 11.8rem;
  transition: max-width 0.5s ease;
}
#top-news .section-inner .news__box a .news__box__photo img {
  border-radius: 1rem;
}
#top-news .section-inner .news__box a .news__box__info {
  width: calc(100% - 12.8rem);
}
#top-news .section-inner .news__box a .news__box__info .news__box__title {
  color: #FF7F3E;
  margin-bottom: 0.5rem;
  font-size: 1.8rem;
}
#top-news .section-inner .news__box a .news__box__info .info {
  display: flex;
  gap: 2rem;
}
#top-news .section-inner .news__box a .news__box__info .date {
  font-size: 1rem;
  color: #FFC8AC;
  margin-bottom: 0.5rem;
}
#top-news .section-inner .news__box a .news__box__info .info .category span {
  font-size: 1rem;
  color: #fff;
  background-color: #86C563;
  padding: 0 1rem;
  border-radius: 5rem;
  display: flex;
  line-height: 1rem;
  padding: 0.4rem 1rem;
}
#top-news .section-inner .news__box a .news__box__info .news__box__content {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  #top-news .section-inner .news__box a .news__box__info .news__box__content {
    font-size: 1.2rem;
  }
}
#top-news .section-inner .section_wrap {
  margin-bottom: 2rem;
}
@media screen and (min-width: 576px) {
  #top-news .section-inner .news__box a .news__box__photo {
    max-width: 20rem;
  }
  #top-news .section-inner .news__box a .news__box__info {
    width: calc(100% - 23rem);
  }
}
@media screen and (min-width: 700px) {
  #top-news .top-more__button.sp {
    display: none;
  }
  #top-news .top-more__button.pc {
    display: block!important;
  }
  #top-news .section-inner {
    display: flex;
    flex-wrap: wrap;
    gap: 4rem;
    max-width: 1100px;
  }
  #top-news .section-inner .news__box a .news__box__info .date {
    font-size: 1.2rem;
  }
  #top-news .section-inner .news__box a {
    gap: 3rem;
  }
  #top-news .section-inner .news__box a .news__box__info .info .category span {
    font-size: 1.2rem;
  }
  #top-news .section-inner .section_wrap {
    width: calc((100% - 12rem) - 4rem);
  }
}
@media screen and (min-width: 992px) {
  #top-news {
    padding: 27rem 0 20rem;
  }
  #top-news .section-inner {
    gap: 10rem;
  }
  #top-news .section-inner .section_wrap {
    width: calc((100% - 16.8rem) - 10rem);
  }
}